@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/267/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk425 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk417 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk426 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk427 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1618 > div { margin:0 auto; max-width:100%; }
#bk422 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk416.b-plain > .column,#bk416.b-plain > .g-column,#bk416.b-both_diff > .column,#bk416.b-both_diff > .g-column,#bk416.b-headlines > .column,#bk416.b-headlines > .g-column,#bk416.b-album > .column,#bk416.b-album > .g-column,#bk416.b-tab > .column,#bk416.b-tab > .g-column,#bk416.b-accordion > .column,#bk416.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk416 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk418.b-plain > .column,#bk418.b-plain > .g-column,#bk418.b-both_diff > .column,#bk418.b-both_diff > .g-column,#bk418.b-headlines > .column,#bk418.b-headlines > .g-column,#bk418.b-album > .column,#bk418.b-album > .g-column,#bk418.b-tab > .column,#bk418.b-tab > .g-column,#bk418.b-accordion > .column,#bk418.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk419.b-plain > .column,#bk419.b-plain > .g-column,#bk419.b-both_diff > .column,#bk419.b-both_diff > .g-column,#bk419.b-headlines > .column,#bk419.b-headlines > .g-column,#bk419.b-album > .column,#bk419.b-album > .g-column,#bk419.b-tab > .column,#bk419.b-tab > .g-column,#bk419.b-accordion > .column,#bk419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk423.b-plain > .column,#bk423.b-plain > .g-column,#bk423.b-both_diff > .column,#bk423.b-both_diff > .g-column,#bk423.b-headlines > .column,#bk423.b-headlines > .g-column,#bk423.b-album > .column,#bk423.b-album > .g-column,#bk423.b-tab > .column,#bk423.b-tab > .g-column,#bk423.b-accordion > .column,#bk423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk424.b-plain > .column,#bk424.b-plain > .g-column,#bk424.b-both_diff > .column,#bk424.b-both_diff > .g-column,#bk424.b-headlines > .column,#bk424.b-headlines > .g-column,#bk424.b-album > .column,#bk424.b-album > .g-column,#bk424.b-tab > .column,#bk424.b-tab > .g-column,#bk424.b-accordion > .column,#bk424.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk425.b-plain > .column,#bk425.b-plain > .g-column,#bk425.b-both_diff > .column,#bk425.b-both_diff > .g-column,#bk425.b-headlines > .column,#bk425.b-headlines > .g-column,#bk425.b-album > .column,#bk425.b-album > .g-column,#bk425.b-tab > .column,#bk425.b-tab > .g-column,#bk425.b-accordion > .column,#bk425.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk425 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk417.b-plain > .column,#bk417.b-plain > .g-column,#bk417.b-both_diff > .column,#bk417.b-both_diff > .g-column,#bk417.b-headlines > .column,#bk417.b-headlines > .g-column,#bk417.b-album > .column,#bk417.b-album > .g-column,#bk417.b-tab > .column,#bk417.b-tab > .g-column,#bk417.b-accordion > .column,#bk417.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk417 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk420.b-plain > .column,#bk420.b-plain > .g-column,#bk420.b-both_diff > .column,#bk420.b-both_diff > .g-column,#bk420.b-headlines > .column,#bk420.b-headlines > .g-column,#bk420.b-album > .column,#bk420.b-album > .g-column,#bk420.b-tab > .column,#bk420.b-tab > .g-column,#bk420.b-accordion > .column,#bk420.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk426.b-plain > .column,#bk426.b-plain > .g-column,#bk426.b-both_diff > .column,#bk426.b-both_diff > .g-column,#bk426.b-headlines > .column,#bk426.b-headlines > .g-column,#bk426.b-album > .column,#bk426.b-album > .g-column,#bk426.b-tab > .column,#bk426.b-tab > .g-column,#bk426.b-accordion > .column,#bk426.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk426 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk688.b-plain > .column,#bk688.b-plain > .g-column,#bk688.b-both_diff > .column,#bk688.b-both_diff > .g-column,#bk688.b-headlines > .column,#bk688.b-headlines > .g-column,#bk688.b-album > .column,#bk688.b-album > .g-column,#bk688.b-tab > .column,#bk688.b-tab > .g-column,#bk688.b-accordion > .column,#bk688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk427.b-plain > .column,#bk427.b-plain > .g-column,#bk427.b-both_diff > .column,#bk427.b-both_diff > .g-column,#bk427.b-headlines > .column,#bk427.b-headlines > .g-column,#bk427.b-album > .column,#bk427.b-album > .g-column,#bk427.b-tab > .column,#bk427.b-tab > .g-column,#bk427.b-accordion > .column,#bk427.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk427 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk421.b-plain > .column,#bk421.b-plain > .g-column,#bk421.b-both_diff > .column,#bk421.b-both_diff > .g-column,#bk421.b-headlines > .column,#bk421.b-headlines > .g-column,#bk421.b-album > .column,#bk421.b-album > .g-column,#bk421.b-tab > .column,#bk421.b-tab > .g-column,#bk421.b-accordion > .column,#bk421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1618.b-plain > .column,#bk1618.b-plain > .g-column,#bk1618.b-both_diff > .column,#bk1618.b-both_diff > .g-column,#bk1618.b-headlines > .column,#bk1618.b-headlines > .g-column,#bk1618.b-album > .column,#bk1618.b-album > .g-column,#bk1618.b-tab > .column,#bk1618.b-tab > .g-column,#bk1618.b-accordion > .column,#bk1618.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1618 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1154.b-plain > .column,#bk1154.b-plain > .g-column,#bk1154.b-both_diff > .column,#bk1154.b-both_diff > .g-column,#bk1154.b-headlines > .column,#bk1154.b-headlines > .g-column,#bk1154.b-album > .column,#bk1154.b-album > .g-column,#bk1154.b-tab > .column,#bk1154.b-tab > .g-column,#bk1154.b-accordion > .column,#bk1154.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk422.b-plain > .column,#bk422.b-plain > .g-column,#bk422.b-both_diff > .column,#bk422.b-both_diff > .g-column,#bk422.b-headlines > .column,#bk422.b-headlines > .g-column,#bk422.b-album > .column,#bk422.b-album > .g-column,#bk422.b-tab > .column,#bk422.b-tab > .g-column,#bk422.b-accordion > .column,#bk422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk422 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
